/*

Responsive Mobile Menu v1.0
Plugin URI: responsivemobilemenu.com

Author: Sergio Vitov
Author URI: http://xmacros.com

License: CC BY 3.0 http://creativecommons.org/licenses/by/3.0/

*/
#custom-nav {
    position: fixed;
    width: 100%;
    z-index: 9999;
    top: 0;
    border-bottom:1px solid rgba(255,255,255,0.1);
	}
	.empty-space {
		height: 70px;
	}
.rmm {
	display:block;
	position:relative;
	width:100%;
	padding:0px;
	/*margin:0 auto !important;
	text-align: right;*/
	line-height:19px !important;
	height: 70px;
}
.rmm * {
	-webkit-tap-highlight-color:transparent !important;
	font-family: roboto, sans-serif;
}
.rmm a {
	color: #fff;
	text-decoration:none;

	-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;
}
.rmm ul {
	display:block;
	width:auto !important;
	margin:0 auto !important;
	overflow:hidden;
	list-style:none;
}


/* sublevel menu - in construction */
.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a {
	display:none !important;
	height:0px !important;
	width:0px !important;
}
/* */


.rmm .rmm-main-list li {
	display:inline;
	padding:0px;
	margin:0px !important;

	    /*border-left: 1px solid;*/
	}
	.rmm .rmm-main-list li:first-child {
		margin-left:10px !important;
	}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
}


/* GRAPHITE STYLE */

.rmm.graphite .rmm-main-list li a {
	display:inline-block;
	padding:16px;
	margin: 9px 1px;
	font-size:20px;
	border-radius: 5px;
	margin-bottom: 11px;
	margin-left: 2px;
}
.rmm.graphite .rmm-main-list li a:hover {
	color:#fff;
	opacity: 1;
}
.rmm.graphite .rmm-toggled {
	width: 100%;
	min-height:36px;
	/*border-top:1px solid rgba(255,255,255,0.5);*/
}
.rmm.graphite .rmm-toggled-controls {
	display:block;
	height:68px;
	text-align:left;
	position:relative;
}
.rmm.graphite .rmm-toggled-title {
	position:relative;
	top:24px;
	left:15px;
	font-size:26px;
	color:white;
}
.rmm.graphite .rmm-button {
	display:block;
	position:absolute;
	right: 20px;
    top: 9px;
    /*border: 1px solid white;*/
    background: rgba(255, 255, 255, 0.15);
    padding: 10px 0 16px 15px;
    width: 40px;
    border-radius: 5px;

    -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.rmm.graphite .rmm-button:hover {
	background: rgba(0, 0, 0, 0.15);
}
.rmm.graphite .rmm-button span {
	display: block;
    margin-top: 5px;
    height: 3px;
    /* background: rgba(50, 70, 100, 1); */
    background: white;
    width: 24px;
    border-radius: 5px;
}
.rmm.graphite .rmm-toggled ul li a {
	display:block;
	width:100%;
	text-transform: uppercase;
	color:#fff;
	text-align:center;
	padding:20px 0;
	border-bottom:1px solid rgba(0,0,0,0.1);
	border-top:1px solid rgba(255,255,255,0.1);
}
.rmm.graphite .rmm-toggled ul li a:hover,
.rmm.graphite .rmm-toggled ul li a:active {
	/*background-color: rgba(255,255,255,0.1);*/
	background-color: rgba(50, 70, 100, 0.9);
	border-bottom:1px solid rgba(0,0,0,0.1);
	border-top:1px solid rgba(255,255,255,0.1);
	opacity: 1;
}



/* SAPPHIRE STYLE */

.rmm.sapphire .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #3e587b;
	background-color:#537b9f;
	border-left:1px solid #3e587b;
	background-image:url('../rmm-img/sapphire-menu-bg.png');
	background-repeat:repeat-x;
}
.rmm.sapphire .rmm-main-list li a:hover {
	background:#3e597b;
}

.rmm.sapphire .rmm-toggled {
	width:95%;
	background-color:#537b9f;
	min-height:36px;
}
.rmm.sapphire .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	background-image:url('../rmm-img/sapphire-menu-bg.png');
	background-repeat:repeat-x;
}
.rmm.sapphire .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px #3e587b;
}
.rmm.sapphire .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
	width:20px;
	padding:0px 7px 0px 7px;
	border:1px solid #3e587b;
	background-image:url('../rmm-img/sapphire-menu-bg.png');
	background-position:top;
}

.rmm.sapphire .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:white;
	width:20px;
}
.rmm.sapphire .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#537698;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #6883a6;
	text-shadow:1px 1px 1px #333333;
}
.rmm.sapphire .rmm-toggled ul li a:active {
	background-color:#3c5779;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #3c5779;
}
.rmm.sapphire .rmm-toggled ul li:first-child a { 
	border-top:1px solid #3c5779 !important;
}





/* MINIMAL STYLE */

.rmm.minimal a {
	color:#333333;
}
.rmm.minimal a:hover {
	opacity:0.7;
}
.rmm.minimal .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
}
.rmm.minimal .rmm-toggled {
	width:95%;
	min-height:36px;
}
.rmm.minimal .rmm-toggled-controls {
	display:block;
	height:36px;
	color:#333333;
	text-align:left;
	position:relative;
}
.rmm.minimal .rmm-toggled-title {
	position:relative;
	top:9px;
	left:9px;
	font-size:16px;
	color:#333333;
}
.rmm.minimal .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
}

.rmm.minimal .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:#333333;
	width:25px;
}
.rmm.minimal .rmm-toggled ul li a {
	display:block;
	width:100%;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #dedede;
	color:#333333;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
	border-top:1px solid #dedede;
}

/* Added */
.rmm.graphite .rmm-main-list li a {
	background-color: rgba(255, 255, 255, 0.2);
}
.rmm.graphite .rmm-main-list li a:hover,
.rmm.graphite .rmm-main-list li.active a {
	background-color: rgba(0, 0, 0, 0.4);
}
@media (max-width:979px){
	.rmm.graphite .rmm-main-list li a {
	display:inline-block;
	padding:16px 18px;
	font-size:15px;
	}
	.com_acymailing .rmm.graphite .rmm-main-list li a {
		padding:16px 12px;
	}
}
@media (max-width:960px){
	.rmm.graphite .rmm-toggled-title {
		display:none;
	}
	.rmm.graphite .rmm-button {
		left: 7px;
	}
	.rmm.graphite .rmm-toggled {
		width: 17%;
		margin:inherit !important;
	}
	.rmm.graphite .rmm-toggled ul li a {
		text-align: left;
		padding-left: 30px;
	}
	#custom-nav,
	.rmm.graphite .rmm-toggled {
		/*background-color: white !important;*/
	}
}
